WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Audio Tube] Not compatible with new WordPress version…

[Plugin: Audio Tube] Not compatible with new WordPress version…

Viewing 1 replies (of 1 total)
  • Plugin Author brasofilo

    @brasofilo

    Hi, thanks for reporting.

    Can you give more details on what is not working?

    I don’t see any error (!?)

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Audio Tube] Not compatible with new WordPress version…’ is closed to new replies.